Subject: Re: [decade] WG review of draft-ietf-decade-survey-02

From: Richard Alimi <[email-masked]>
Date: Mon, 3 Jan 2011 15:40:09 -0800

Hi David,

Thanks for the review.  As Akbar mentioned we will incorporate these
into the next revision of the draft. Just one response inline:

On Tue, Dec 28, 2010 at 9:18 AM, David A. Bryan <[email-masked]> wrote:
...
> The author list at the end and the list on the header don't agree. The
> header has 3 authors, the end has 6.

These are editors in the header, with the full list of authors at the
end.  We used the same approach for the draft-ietf-alto-protocol as
suggested by the ALTO WG chairs, and the DECADE WG chairs said we
could use the same here.

Rich